<?php

require 'plugins/escpos/autoload.php';

use Mike42\Escpos\Printer;
use Mike42\Escpos\EscposImage;
use Mike42\Escpos\PrintConnectors\WindowsPrintConnector;
use Mike42\Escpos\CapabilityProfile;
use Mike42\Escpos\CapabilityProfiles\StarCapabilityProfile;


$connector = new WindowsPrintConnector($nombre_impresora);

$profile = StarCapabilityProfile::getInstance();
$printer = new Printer($connector, $profile);	
$printer -> initialize();



// try {
  
// } catch (Exception $e) {
  
// }
